Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-49344

Alfresco plugin incompatible with Alfresco 5.0.c

    XMLWordPrintable

    Details

    • Affected Branches:
      MOODLE_28_STABLE

      Description

      According to the Alfresco release notes the web services API was removed in 5.0.b and replaced by something called CMIS. See...

      https://wiki.alfresco.com/wiki/Alfresco_Content_Management_Web_Services

      This completely stuffs the repository plugin.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                10 Vote for this issue
                Watchers:
                12 Start watching this issue

                Dates

                • Created:
                  Updated: